Loading...
Searching...
No Matches
cnanovdb_rootdataF Struct Reference

`#include <nanovdb/CNanoVDB.h>`

## Public Attributes

cnanovdb_coord | mBBox_min
cnanovdb_coord | mBBox_max
uint32_t | mTableSize
float | mBackground
float | mMinimum
float | mMaximum
float | mAverage
float | mStdDevi
uint32_t | _reserved [(-(sizeof(cnanovdb_coord) *2+sizeof(uint32_t)+sizeof(float) *3+sizeof(float) *2) &((32) -1))/4]

## Member Data Documentation

## _reserved

uint32_t _reserved[(-(sizeof(cnanovdb_coord) *2+sizeof(uint32_t)+sizeof(float) *3+sizeof(float) *2) &(( 32) -1))/4]

## mAverage

float mAverage

## mBackground

float mBackground

## mBBox_max

cnanovdb_coord mBBox_max

## mBBox_min

cnanovdb_coord mBBox_min

## mMaximum

float mMaximum

## mMinimum

float mMinimum

## mStdDevi

float mStdDevi

## mTableSize

uint32_t mTableSize